## plasma-activities-stats 6.5.2

=== CMakeLists.txt ===
# vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
cmake_minimum_required(VERSION 3.16)

set(PROJECT_VERSION "6.5.2")
project(PlasmaActivitiesStats VERSION ${PROJECT_VERSION})

set(PROJECT_DEP_VERSION "6.5.2")
set(QT_MIN_VERSION "6.9.0")
set(KF6_MIN_VERSION "6.18.0")
set(KDE_COMPILERSETTINGS_LEVEL "5.82")

set(CMAKE_CXX_STANDARD 20)
set(CMAKE_CXX_STANDARD_REQUIRED ON)

find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)

set(KASTATS_CURRENT_ROOT_SOURCE_DIR ${CMAKE_CURRENT_SOURCE_DIR})

include(FeatureSummary)
include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDEGitCommitHooks)
include(KDEClangFormat)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(ECMGenerateExportHeader)
include(ECMGenerateHeaders)
include(ECMGeneratePkgConfigFile)
include(ECMAddQch)
include(ECMQtDeclareLoggingCategory)
include(ECMDeprecationSettings)

option(BUILD_QCH "Build API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)" OFF)
add_feature_info(QCH ${BUILD_QCH} "API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)")

find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core DBus Sql)

find_package(KF6Config ${KF6_MIN_VERSION} CONFIG REQUIRED)
find_package(PlasmaActivities ${PROJECT_DEP_VERSION} CONFIG REQUIRED)
find_package(Threads REQUIRED)

include(CMakePackageConfigHelpers)
include(ECMSetupVersion)

set(plasmaactivitiesstats_version_header "${CMAKE_CURRENT_BINARY_DIR}/src/plasmaactivitiesstats_version.h")
ecm_setup_version (
   PROJECT
   VARIABLE_PREFIX PLASMAACTIVITIESSTATS
   VERSION_HEADER ${plasmaactivitiesstats_version_header}
   PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/PlasmaActivitiesStatsConfigVersion.cmake"
   SOVERSION 1
   )
ecm_set_disabled_deprecation_versions(
    QT 6.7.0
    KF 6.12.0
)

add_subdirectory(src)
if(BUILD_TESTING)
  set(Boost_NO_BOOST_CMAKE ON)
  find_package(Boost 1.49)
  if (Boost_FOUND)
    add_subdirectory(autotests)
  endif()
  add_subdirectory(tests)
endif(BUILD_TESTING)

set (CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/PlasmaActivitiesStats")

if(BUILD_QCH)
    ecm_install_qch_export(
        TARGETS PlasmaActivitiesStats_QCH
        FILE PlasmaActivitiesStatsLibraryQchTargets.cmake
        DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
        COMPONENT Devel
    )
    set(PACKAGE_INCLUDE_QCHTARGETS "include(\"\${CMAKE_CURRENT_LIST_DIR}/PlasmaActivitiesStatsLibraryQchTargets.cmake\")")
endif()

install(
   EXPORT PlasmaActivitiesStatsLibraryTargets
   DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
   FILE PlasmaActivitiesStatsLibraryTargets.cmake
   NAMESPACE Plasma::
   )

configure_package_config_file(
   "${CMAKE_CURRENT_SOURCE_DIR}/PlasmaActivitiesStatsConfig.cmake.in"
   "${CMAKE_CURRENT_BINARY_DIR}/PlasmaActivitiesStatsConfig.cmake"
   INSTALL_DESTINATION  ${CMAKECONFIG_INSTALL_DIR}
   )

install(
   FILES "${CMAKE_CURRENT_BINARY_DIR}/PlasmaActivitiesStatsConfig.cmake"
         "${CMAKE_CURRENT_BINARY_DIR}/PlasmaActivitiesStatsConfigVersion.cmake"
   DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
   COMPONENT Devel
   )

install(
   FILES ${plasmaactivitiesstats_version_header}
   DESTINATION ${KDE_INSTALL_INCLUDEDIR}/PlasmaActivitiesStats COMPONENT Devel
   )

# Write out the features
feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)

=== debian/changelog ===
plasma-activities-stats (6.5.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Migrate to debian/watch version 5 syntax.
  * Add/update David Edmundson’s key in upstream keyring.
  * New upstream release (6.5.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 04 Nov 2025 21:31:43 +0100

=== debian/control ===
Source: plasma-activities-stats
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.16~),
               doxygen,
               extra-cmake-modules (>= 6.18.0~),
               libboost-dev (>= 1.49~),
               libkf6config-dev (>= 6.18.0~),
               libplasmaactivities-dev (>= 6.5.2~),
               libxkbcommon-dev,
               qt6-base-dev (>= 6.9.0~),
               qt6-declarative-dev (>= 6.6.0+dfsg~),
               qt6-tools-dev (>= 6.6.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/plasma-activities-stats
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats.git

Package: libplasmaactivitiesstats-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libplasmaactivitiesstats1 (= ${binary:Version}),
         qt6-base-dev (>= 6.9.0~),
         ${misc:Depends},
Recommends: libplasmaactivitiesstats-doc (= ${source:Version}),
Description: development files for plasma-activities-stats
 A library for accessing the usage data collected by the activities system.
 .
 Contains development files for plasma-activities-stats.

Package: libplasmaactivitiesstats-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: usage data collected by the activities system (documentation)
 A library for accessing the usage data collected by the activities
 system.
 .
 This package contains the qch documentation files.
Section: doc

Package: libplasmaactivitiesstats1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: usage data collected by the activities system
 A library for accessing the usage data collected by the activities
 system.

## plasma-activities-stats 6.5.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.2")
+set(PROJECT_VERSION "6.5.3")
 project(PlasmaActivitiesStats VERSION ${PROJECT_VERSION})
 
-set(PROJECT_DEP_VERSION "6.5.2")
+set(PROJECT_DEP_VERSION "6.5.3")
 set(QT_MIN_VERSION "6.9.0")
 set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")

=== debian/changelog ===
plasma-activities-stats (6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:24:45 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                extra-cmake-modules (>= 6.18.0~),
                libboost-dev (>= 1.49~),
                libkf6config-dev (>= 6.18.0~),
-               libplasmaactivities-dev (>= 6.5.2~),
+               libplasmaactivities-dev (>= 6.5.3~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.6.0+dfsg~),

## plasma-activities-stats 6.5.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.3")
+set(PROJECT_VERSION "6.5.4")
 project(PlasmaActivitiesStats VERSION ${PROJECT_VERSION})
 
-set(PROJECT_DEP_VERSION "6.5.3")
+set(PROJECT_DEP_VERSION "6.5.4")
 set(QT_MIN_VERSION "6.9.0")
 set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")

=== debian/changelog ===
plasma-activities-stats (6.5.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 09 Dec 2025 20:52:22 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                extra-cmake-modules (>= 6.18.0~),
                libboost-dev (>= 1.49~),
                libkf6config-dev (>= 6.18.0~),
-               libplasmaactivities-dev (>= 6.5.3~),
+               libplasmaactivities-dev (>= 6.5.4~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.6.0+dfsg~),

## plasma-activities-stats 6.5.4+p24.04+vstable+git20251209.1126

=== debian/changelog ===
plasma-activities-stats (6.5.4+p24.04+vstable+git20251209.1126-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:26:10 +0000

plasma-activities-stats (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:20:21 +1000

plasma-activities-stats (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:12:06 +1000

plasma-activities-stats (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:11:36 +1000

## plasma-activities-stats 6.5.4+p24.04+vstable+git20251210.0052

=== debian/changelog ===
plasma-activities-stats (6.5.4+p24.04+vstable+git20251210.0052-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Dec 2025 00:52:06 +0000

## plasma-activities-stats 6.5.4+p24.04+vunstable+git20251209.1126

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.4")
+set(PROJECT_VERSION "6.5.80")
 project(PlasmaActivitiesStats VERSION ${PROJECT_VERSION})
 
-set(PROJECT_DEP_VERSION "6.5.4")
+set(PROJECT_DEP_VERSION "6.4.90")
 set(QT_MIN_VERSION "6.9.0")
 set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")

=== debian/changelog ===
plasma-activities-stats (6.5.4+p24.04+vunstable+git20251209.1126-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:26:15 +0000

## plasma-activities-stats 6.5.4+p24.04+vunstable+git20251212.0156

=== debian/changelog ===
plasma-activities-stats (6.5.4+p24.04+vunstable+git20251212.0156-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 01:56:58 +0000

## plasma-activities-stats 6.5.4+p24.04+vunstable+git20260105.1236

=== CMakeLists.txt ===
--- 
+++ 
@@ -60,6 +60,7 @@
   set(Boost_NO_BOOST_CMAKE ON)
   find_package(Boost 1.49)
   if (Boost_FOUND)
+    find_package(KF6CoreAddons ${KF6_MIN_VERSION} CONFIG REQUIRED)
     add_subdirectory(autotests)
   endif()
   add_subdirectory(tests)

=== debian/changelog ===
plasma-activities-stats (6.5.4+p24.04+vunstable+git20260105.1236-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 12:36:46 +0000

## plasma-activities-stats 6.5.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.80")
+set(PROJECT_VERSION "6.5.5")
 project(PlasmaActivitiesStats VERSION ${PROJECT_VERSION})
 
-set(PROJECT_DEP_VERSION "6.4.90")
+set(PROJECT_DEP_VERSION "6.5.5")
 set(QT_MIN_VERSION "6.9.0")
 set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
@@ -60,7 +60,6 @@
   set(Boost_NO_BOOST_CMAKE ON)
   find_package(Boost 1.49)
   if (Boost_FOUND)
-    find_package(KF6CoreAddons ${KF6_MIN_VERSION} CONFIG REQUIRED)
     add_subdirectory(autotests)
   endif()
   add_subdirectory(tests)

=== debian/changelog ===
plasma-activities-stats (6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 15:06:16 +0000

plasma-activities-stats (6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:19:35 +0000

plasma-activities-stats (6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:08:40 +0000

plasma-activities-stats (6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:13:18 +0000

plasma-activities-stats (6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:47:32 +0000

plasma-activities-stats (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:38:22 +0100

=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: plasma-activities-stats
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                doxygen,
                extra-cmake-modules (>= 6.18.0~),
                libboost-dev (>= 1.49~),
                libkf6config-dev (>= 6.18.0~),
-               libplasmaactivities-dev (>= 6.5.4~),
+               libplasmaactivities-dev (>= 6.5.5~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.9.0~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
-               qt6-tools-dev (>= 6.6.0~),
-Standards-Version: 4.7.2
+               qt6-declarative-dev (>= 6.9.0+dfsg~),
+               qt6-tools-dev (>= 6.9.0~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-activities-stats
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities-stats
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities-stats
+Rules-Requires-Root: no
 
 Package: libplasmaactivitiesstats-dev
 Section: libdevel
@@ -49,8 +51,7 @@
 Package: libplasmaactivitiesstats1
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: usage data collected by the activities system
  A library for accessing the usage data collected by the activities
  system.

## plasma-activities-stats 6.5.5+p24.04+vstable+git20260114.1007

=== debian/changelog ===
plasma-activities-stats (6.5.5+p24.04+vstable+git20260114.1007-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 10:07:41 +0000

plasma-activities-stats (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:28:51 +1000

## plasma-activities-stats 6.5.5+p24.04+vstable+git20260131.1254

=== debian/changelog ===
plasma-activities-stats (6.5.5+p24.04+vstable+git20260131.1254-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 12:54:57 +0000

## plasma-activities-stats 6.5.5+p24.04+vunstable+git20260113.2157

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.5")
+set(PROJECT_VERSION "6.6.80")
 project(PlasmaActivitiesStats VERSION ${PROJECT_VERSION})
 
-set(PROJECT_DEP_VERSION "6.5.5")
-set(QT_MIN_VERSION "6.9.0")
-set(KF6_MIN_VERSION "6.18.0")
+set(PROJECT_DEP_VERSION "6.5.90")
+set(QT_MIN_VERSION "6.10.0")
+set(KF6_MIN_VERSION "6.22.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -60,6 +60,7 @@
   set(Boost_NO_BOOST_CMAKE ON)
   find_package(Boost 1.49)
   if (Boost_FOUND)
+    find_package(KF6CoreAddons ${KF6_MIN_VERSION} CONFIG REQUIRED)
     add_subdirectory(autotests)
   endif()
   add_subdirectory(tests)

=== debian/changelog ===
plasma-activities-stats (6.5.5+p24.04+vunstable+git20260113.2157-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 21:57:52 +0000

## plasma-activities-stats 6.6.1

=== debian/changelog ===
plasma-activities-stats (6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * Disable build time tests.
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:15:12 +0000

=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.18.0~),
+               extra-cmake-modules (>= 6.22.0~),
                libboost-dev (>= 1.49~),
-               libkf6config-dev (>= 6.18.0~),
-               libplasmaactivities-dev (>= 6.5.5~),
+               libkf6config-dev (>= 6.22.0~),
+               libplasmaactivities-dev (>= 6.6.1~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.9.0~),
-               qt6-declarative-dev (>= 6.9.0+dfsg~),
-               qt6-tools-dev (>= 6.9.0~),
+               qt6-base-dev (>= 6.10.0~),
+               qt6-declarative-dev (>= 6.10.0+dfsg~),
+               qt6-tools-dev (>= 6.10.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-activities-stats
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities-stats
@@ -29,7 +29,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libplasmaactivitiesstats1 (= ${binary:Version}),
-         qt6-base-dev (>= 6.9.0~),
+         qt6-base-dev (>= 6.10.0~),
          ${misc:Depends},
 Recommends: libplasmaactivitiesstats-doc (= ${source:Version}),
 Description: development files for plasma-activities-stats

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_QCH=ON

override_dh_auto_test:
	# Disable auto tests at build time
	:

## plasma-activities-stats 6.6.2

=== debian/changelog ===
plasma-activities-stats (6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:23:41 +0000

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                extra-cmake-modules (>= 6.22.0~),
                libboost-dev (>= 1.49~),
                libkf6config-dev (>= 6.22.0~),
-               libplasmaactivities-dev (>= 6.6.1~),
+               libplasmaactivities-dev (>= 6.6.2~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.10.0~),
                qt6-declarative-dev (>= 6.10.0+dfsg~),
